.wrap.pc {
  max-width: 100%;
}

.insur__request--pc {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc {
  width: 100%;
  height: 100%;
  background-image: url("../image/ver2/pc/insur-request-bg.png");
  background-position: top center;
  background-color: #fcf5f5;
}
.insur__request--pc .insur__request--inner {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
}
.insur__request--pc .insur__title--inner {
  display: flex;
}
.insur__request--pc .insur__title--inner {
  flex-direction: column;
}
.insur__request--pc .insur__title--inner {
  justify-content: center;
}
.insur__request--pc .insur__title--inner {
  align-items: flex-start;
}
.insur__request--pc .insur__title--inner {
  gap: 30px;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
}
.insur__request--pc .insur__title .title {
  padding-top: 184px;
  color: #303030;
  font-weight: 700;
  font-size: 50px;
}
.insur__request--pc .insur__title .text {
  color: #303030;
  font-weight: 500;
  font-size: 30px;
  line-height: 45px;
}
.insur__request--pc .insur__card {
  display: flex;
}
.insur__request--pc .insur__card {
  flex-direction: row;
}
.insur__request--pc .insur__card {
  justify-content: center;
}
.insur__request--pc .insur__card {
  align-items: center;
}
.insur__request--pc .insur__card {
  gap: 20px;
  padding: 140px 0 168px;
}
.insur__request--pc .insur__card--item {
  display: flex;
}
.insur__request--pc .insur__card--item {
  flex-direction: row;
}
.insur__request--pc .insur__card--item {
  align-items: center;
}
.insur__request--pc .insur__card--item {
  width: 50%;
  height: 280px;
  gap: 40px;
  max-width: 627px;
  padding: 85px 76px;
  border: 3px solid transparent;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
}
.insur__request--pc .insur__card--item:hover {
  border-color: #e94190;
}
.insur__request--pc .insur__card--item::before {
  display: block;
  content: "";
}
.insur__request--pc .insur__card--item::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__card--item::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__card--item::before {
  width: 110px;
  height: 110px;
  border-radius: 110px;
  background-image: url("../image/ver2/pc/insur-card-general.svg");
  background-color: #e94190;
  background-size: 70px;
  background-repeat: no-repeat;
  background-position: center;
}
.insur__request--pc .insur__card--item .title {
  display: block;
  margin-bottom: 15px;
  color: #e94190;
  font-weight: 700;
  font-size: 40px;
  text-align: left;
}
.insur__request--pc .insur__card--item .text {
  display: block;
  color: #666;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
  text-align: left;
}
.insur__request--pc .insur__card--item.is--family::before {
  background-image: url("../image/ver2/insur-card-family.svg");
}
.insur__request--pc .insur__process {
  position: relative;
  padding: 102px 0 100px;
  z-index: 1;
}
.insur__request--pc .insur__process--title {
  text-align: center;
}
.insur__request--pc .insur__process--title .title {
  margin-bottom: 20px;
  color: #303030;
  font-weight: 700;
  font-size: 40px;
}
.insur__request--pc .insur__process--title .title span {
  color: #e94190;
}
.insur__request--pc .insur__process--title .text {
  color: #666;
  font-weight: 500;
  font-size: 24px;
  line-height: 35px;
}
.insur__request--pc .insur__process--title .text span {
  color: #e94190;
}
.insur__request--pc .insur__process--content {
  padding: 83px 0 0;
}
.insur__request--pc .insur__process--inner {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 82px;
}
.insur__request--pc .insur__process--inner .process__item {
  display: flex;
}
.insur__request--pc .insur__process--inner .process__item {
  flex-direction: column;
}
.insur__request--pc .insur__process--inner .process__item {
  align-items: center;
}
.insur__request--pc .insur__process--inner .process__item {
  position: relative;
  gap: 14px;
  width: 370px;
  height: 400px;
  padding: 40px;
  border-radius: 15px;
  background-color: #ffffff;
  text-align: center;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
}
.insur__request--pc .insur__process--inner .process__item:nth-child(2)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(3)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(5)::before {
  display: block;
  content: "";
}
.insur__request--pc .insur__process--inner .process__item:nth-child(2)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(3)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(5)::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item:nth-child(2)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(3)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(5)::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item:nth-child(2)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(3)::before, .insur__request--pc .insur__process--inner .process__item:nth-child(5)::before {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: -53px;
  background-image: url("../image/ver2/pc/insur-process-bracket.svg");
  transform: translateY(-50%);
}
.insur__request--pc .insur__process--inner .process__item .number {
  display: flex;
}
.insur__request--pc .insur__process--inner .process__item .number {
  flex-direction: row;
}
.insur__request--pc .insur__process--inner .process__item .number {
  justify-content: center;
}
.insur__request--pc .insur__process--inner .process__item .number {
  align-items: center;
}
.insur__request--pc .insur__process--inner .process__item .number {
  width: 38px;
  height: 38px;
  border-radius: 38px;
  background-color: #ec75a8;
}
.insur__request--pc .insur__process--inner .process__item .number span {
  color: #ffffff;
  font-weight: 700;
  font-size: 20px;
}
.insur__request--pc .insur__process--inner .process__item .icon {
  width: 100px;
  height: 100px;
}
.insur__request--pc .insur__process--inner .process__item.item-1 {
  grid-column: span 2;
}
.insur__request--pc .insur__process--inner .process__item.item-1 .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item.item-1 .icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item.item-1 .icon {
  background-image: url("../image/ver2/pc/insur-process-slide1.svg");
}
.insur__request--pc .insur__process--inner .process__item.item-2 {
  grid-column: span 2;
}
.insur__request--pc .insur__process--inner .process__item.item-2 .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item.item-2 .icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item.item-2 .icon {
  background-image: url("../image/ver2/pc/insur-process-slide2.svg");
}
.insur__request--pc .insur__process--inner .process__item.item-3 {
  grid-column: span 2;
}
.insur__request--pc .insur__process--inner .process__item.item-3 .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item.item-3 .icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item.item-3 .icon {
  background-image: url("../image/ver2/pc/insur-process-slide3.svg");
}
.insur__request--pc .insur__process--inner .process__item.item-4 {
  grid-column: 2/span 2;
}
.insur__request--pc .insur__process--inner .process__item.item-4 .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item.item-4 .icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item.item-4 .icon {
  background-image: url("../image/ver2/pc/insur-process-slide4.svg");
}
.insur__request--pc .insur__process--inner .process__item.item-5 {
  grid-column: 4/span 2;
}
.insur__request--pc .insur__process--inner .process__item.item-5 .icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--inner .process__item.item-5 .icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--inner .process__item.item-5 .icon {
  background-image: url("../image/ver2/pc/insur-process-slide5.svg");
}
.insur__request--pc .insur__process--inner .process__item .title {
  color: #e94190;
  font-weight: 700;
  font-size: 26px;
}
.insur__request--pc .insur__process--inner .process__item .text {
  color: #303030;
  font-weight: 500;
  font-size: 18px;
}
.insur__request--pc .insur__process--inner .process__item .text strong {
  font-weight: 700;
}
.insur__request--pc .insur__process--notice {
  display: flex;
}
.insur__request--pc .insur__process--notice {
  flex-direction: row;
}
.insur__request--pc .insur__process--notice {
  align-items: center;
}
.insur__request--pc .insur__process--notice {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
  gap: 94px;
  margin-top: 100px;
  padding: 51px 80px;
  border-radius: 400px;
  background: linear-gradient(180deg, #fb57a4 0%, #dd2f94 100%);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
}
.insur__request--pc .insur__process--notice .notice__box,
.insur__request--pc .insur__process--notice .link__box {
  width: calc(50% - 47px);
}
.insur__request--pc .insur__process--notice .notice__box .title {
  padding-bottom: 15px;
  border-bottom: 2px solid #ffffff;
  color: #ffffff;
  font-weight: 700;
  font-size: 20px;
}
.insur__request--pc .insur__process--notice .notice__box .text {
  display: flex;
}
.insur__request--pc .insur__process--notice .notice__box .text {
  flex-direction: row;
}
.insur__request--pc .insur__process--notice .notice__box .text {
  align-items: center;
}
.insur__request--pc .insur__process--notice .notice__box .text {
  gap: 9px;
  margin-top: 15px;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  line-height: 30px;
}
.insur__request--pc .insur__process--notice .notice__box .text + .text {
  margin-top: 0;
}
.insur__request--pc .insur__process--notice .notice__box .text::before {
  display: block;
  content: "";
}
.insur__request--pc .insur__process--notice .notice__box .text::before {
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background-color: #ffffff;
}
.insur__request--pc .insur__process--notice .link__box {
  display: flex;
}
.insur__request--pc .insur__process--notice .link__box {
  flex-direction: row;
}
.insur__request--pc .insur__process--notice .link__box {
  justify-content: flex-end;
}
.insur__request--pc .insur__process--notice .link__box {
  gap: 30px;
}
.insur__request--pc .insur__process--notice .link__box--group {
  width: calc(50% - 15px);
}
.insur__request--pc .insur__process--notice .link__box--group .title {
  display: flex;
}
.insur__request--pc .insur__process--notice .link__box--group .title {
  flex-direction: row;
}
.insur__request--pc .insur__process--notice .link__box--group .title {
  align-items: center;
}
.insur__request--pc .insur__process--notice .link__box--group .title {
  gap: 8px;
  color: #ffffff;
  font-weight: 700;
  font-size: 16px;
}
.insur__request--pc .insur__process--notice .link__box--group .title::before {
  display: block;
  content: "";
}
.insur__request--pc .insur__process--notice .link__box--group .title::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--notice .link__box--group .title::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--notice .link__box--group .title::before {
  width: 18px;
  height: 18px;
  background-image: url("../image/ver2/pc/insur-link-title.svg");
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box {
  display: flex;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box {
  flex-direction: column;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box {
  justify-content: center;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box {
  align-items: center;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box {
  height: 110px;
  gap: 10px;
  margin-top: 15px;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item {
  width: 100%;
  height: 50px;
  border-radius: 100px;
  background-color: #ffffff;
  box-shadow: inset 0 -2px 4px 0 rgba(0, 0, 0, 0.1);
  font-size: 0;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apple {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apple {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apple {
  background-image: url("../image/ver2/pc/insur-link-apple.png");
  background-size: 250px;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--google {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--google {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--google {
  background-image: url("../image/ver2/pc/insur-link-google.png");
  background-size: 250px;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply {
  display: flex;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply {
  flex-direction: row;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply {
  justify-content: center;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply {
  align-items: center;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply {
  gap: 20px;
  color: #303030;
  font-weight: 600;
  font-size: 24px;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply::after {
  display: block;
  content: "";
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply::after {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__process--notice .link__box--group .btn__box .btn__item.is--apply::after {
  width: 17px;
  height: 12px;
  background-image: url("../image/ver2/pc/insur-link-arrow.svg");
}
.insur__request--pc .insur__process--bg::before, .insur__request--pc .insur__process--bg::after {
  display: block;
  content: "";
}
.insur__request--pc .insur__process--bg::before, .insur__request--pc .insur__process--bg::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__process--bg::before, .insur__request--pc .insur__process--bg::after {
  position: absolute;
  width: 100%;
  height: 824px;
  z-index: -1;
}
.insur__request--pc .insur__process--bg::before {
  top: 0;
  left: 0;
  background-image: url("../image/ver2/pc/insur-process-bg-top.png");
  background-position: center top;
}
.insur__request--pc .insur__process--bg::after {
  bottom: 0;
  right: 0;
  background-image: url("../image/ver2/pc/insur-process-bg-bottom.png");
  background-position: center bottom;
}
.insur__request--pc .insur__doc {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__doc {
  padding: 100px 0;
  background-image: url("../image/ver2/pc/insur-doc-bg.png");
}
.insur__request--pc .insur__doc--inner {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
}
.insur__request--pc .insur__doc--title {
  margin-bottom: 20px;
  color: #303030;
  font-weight: 700;
  font-size: 40px;
  text-align: center;
}
.insur__request--pc .insur__doc .doc__tag {
  display: flex;
}
.insur__request--pc .insur__doc .doc__tag {
  flex-direction: row;
}
.insur__request--pc .insur__doc .doc__tag {
  justify-content: center;
}
.insur__request--pc .insur__doc .doc__tag {
  align-items: center;
}
.insur__request--pc .insur__doc .doc__tag {
  gap: 20px;
}
.insur__request--pc .insur__doc .doc__tag--text {
  padding: 0 20px;
  border-radius: 70px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #666;
  font-weight: 500;
  font-size: 20px;
  line-height: 35px;
}
.insur__request--pc .insur__doc .doc__item {
  display: flex;
}
.insur__request--pc .insur__doc .doc__item {
  flex-direction: row;
}
.insur__request--pc .insur__doc .doc__item {
  justify-content: center;
}
.insur__request--pc .insur__doc .doc__item {
  align-items: center;
}
.insur__request--pc .insur__doc .doc__item {
  margin-top: 83px;
}
.insur__request--pc .insur__doc .doc__item--inner {
  display: flex;
}
.insur__request--pc .insur__doc .doc__item--inner {
  flex-direction: row;
}
.insur__request--pc .insur__doc .doc__item--inner {
  justify-content: center;
}
.insur__request--pc .insur__doc .doc__item--inner {
  align-items: center;
}
.insur__request--pc .insur__doc .doc__item--inner {
  gap: 25px;
  padding: 23px;
  border-radius: 15px;
  background-color: rgba(255, 255, 255, 0.25);
}
.insur__request--pc .insur__doc .doc__item--img img {
  width: 100%;
  object-fit: cover;
}
.insur__request--pc .insur__forms {
  position: relative;
  margin-top: -102px;
  z-index: 1;
}
.insur__request--pc .insur__forms .required {
  vertical-align: top;
  color: #e94190;
  font-weight: 600;
  font-size: 22px;
  line-height: 40px;
}
.insur__request--pc .insur__forms--inner {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 6px;
  padding-left: 6px;
  margin-bottom: 110px;
  padding: 87px 115px;
  border-radius: 15px;
  background-color: #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
}
.insur__request--pc .insur__forms--bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__forms--bg {
  position: absolute;
  width: 100%;
  height: 824px;
  bottom: -110px;
  right: 0;
  background-image: url("../image/ver2/pc/insur-forms-bg.png");
  background-position: center bottom;
  z-index: -1;
}
.insur__request--pc .insur__forms--title {
  display: flex;
}
.insur__request--pc .insur__forms--title {
  flex-direction: row;
}
.insur__request--pc .insur__forms--title {
  justify-content: space-between;
}
.insur__request--pc .insur__forms--title {
  align-items: center;
}
.insur__request--pc .insur__forms--title {
  margin-bottom: 57px;
  padding-bottom: 57px;
  border-bottom: 2px solid #303030;
}
.insur__request--pc .insur__forms--title .title {
  color: #303030;
  font-weight: 700;
  font-size: 40px;
}
.insur__request--pc .insur__forms--title .text {
  color: #303030;
  font-weight: 500;
  font-size: 18px;
  line-height: 40px;
}
.insur__request--pc .insur__forms--group {
  display: grid;
  grid-template-columns: 284px repeat(1, 1fr);
  gap: 20px;
  margin-top: 45px;
}
.insur__request--pc .insur__forms--group:first-child {
  margin-top: 0;
}
.insur__request--pc .insur__forms--label {
  color: #303030;
  font-weight: 700;
  font-size: 22px;
  line-height: 40px;
}
.insur__request--pc .insur__forms--field .care__type {
  display: flex;
}
.insur__request--pc .insur__forms--field .care__type {
  flex-direction: row;
}
.insur__request--pc .insur__forms--field .care__type {
  align-items: center;
}
.insur__request--pc .insur__forms--field .care__type {
  gap: 64px;
  margin-bottom: 25px;
}
.insur__request--pc .insur__forms--field .care__type .radio__text {
  width: 65px;
}
.insur__request--pc .insur__forms--field.is--radio {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--radio {
  flex-direction: row;
}
.insur__request--pc .insur__forms--field.is--radio {
  align-items: center;
}
.insur__request--pc .insur__forms--field.is--radio {
  gap: 64px;
}
.insur__request--pc .insur__forms--field.is--split {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--split {
  flex-direction: row;
}
.insur__request--pc .insur__forms--field.is--split {
  align-items: center;
}
.insur__request--pc .insur__forms--field.is--split {
  gap: 15px;
}
.insur__request--pc .insur__forms--field.is--address {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--address {
  flex-direction: column;
}
.insur__request--pc .insur__forms--field.is--address {
  gap: 15px;
}
.insur__request--pc .insur__forms--field.is--address .address__top {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--address .address__top {
  flex-direction: row;
}
.insur__request--pc .insur__forms--field.is--address .address__top {
  align-items: center;
}
.insur__request--pc .insur__forms--field.is--address .address__top {
  gap: 15px;
}
.insur__request--pc .insur__forms--field.is--address .address__btn {
  flex-shrink: 0;
  flex-grow: 0;
}
.insur__request--pc .insur__forms--field.is--address .address__btn {
  width: 252px;
  height: 60px;
  border-radius: 5px;
  background-color: #e94190;
  color: #ffffff;
  font-weight: 600;
  font-size: 18px;
}
.insur__request--pc .insur__forms--field.is--duration {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--duration {
  flex-direction: column;
}
.insur__request--pc .insur__forms--field.is--email {
  display: flex;
}
.insur__request--pc .insur__forms--field.is--email {
  flex-direction: row;
}
.insur__request--pc .insur__forms--field.is--email {
  align-items: center;
}
.insur__request--pc .insur__forms--field.is--email {
  gap: 15px;
}
.insur__request--pc .insur__forms--input {
  width: 100%;
  height: 60px;
  padding: 16px 20px;
  border-radius: 5px;
  border: 1px solid #999999;
  background-color: #ffffff;
  color: #303030;
  font-weight: 500;
  font-size: 18px;
}
.insur__request--pc .insur__forms--input::placeholder {
  color: #999999;
  font-weight: 400;
  font-size: 18px;
}
.insur__request--pc .insur__forms--input:read-only {
  background-color: #ffffff;
}
.insur__request--pc .insur__forms--radio {
  display: flex;
}
.insur__request--pc .insur__forms--radio {
  flex-direction: row;
}
.insur__request--pc .insur__forms--radio {
  align-items: center;
}
.insur__request--pc .insur__forms--radio {
  position: relative;
  gap: 30px;
}
.insur__request--pc .insur__forms--radio .radio__input {
  position: absolute;
}
.insur__request--pc .insur__forms--radio .radio__input--icon {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 20px;
  background-color: #ffffff;
}
.insur__request--pc .insur__forms--radio .radio__input--icon::after {
  display: block;
  content: "";
}
.insur__request--pc .insur__forms--radio .radio__input--icon::after {
  display: none;
  position: absolute;
  width: 10px;
  height: 10px;
  left: 50%;
  top: 50%;
  border-radius: 10px;
  background-color: #e94190;
  transform: translate(-50%, -50%);
}
.insur__request--pc .insur__forms--radio .radio__input:checked + .radio__input--icon {
  border-color: #e94190;
}
.insur__request--pc .insur__forms--radio .radio__input:checked + .radio__input--icon::after {
  display: block;
}
.insur__request--pc .insur__forms--radio .radio__text {
  width: 61px;
  color: #303030;
  font-weight: 500;
  font-size: 18px;
  line-height: 40px;
}
.insur__request--pc .insur__forms--dash {
  flex-shrink: 0;
  flex-grow: 0;
}
.insur__request--pc .insur__forms--dash {
  font-size: 0;
  width: 14px;
  height: 2px;
  background-color: #999999;
}
.insur__request--pc .insur__forms--date {
  display: flex;
}
.insur__request--pc .insur__forms--date {
  flex-direction: column;
}
.insur__request--pc .insur__forms--date {
  flex-wrap: nowrap;
  gap: 15px;
}
.insur__request--pc .insur__forms--date + .insur__forms--date {
  margin-top: 15px;
}
.insur__request--pc .insur__forms--date .date__line {
  display: flex;
}
.insur__request--pc .insur__forms--date .date__line {
  flex-direction: row;
}
.insur__request--pc .insur__forms--date .date__line {
  align-items: center;
}
.insur__request--pc .insur__forms--date .date__line {
  gap: 15px;
}
.insur__request--pc .insur__forms--date .care__date--box, .insur__request--pc .insur__forms--date .care__cost, .insur__request--pc .insur__forms--date .care__time {
  flex: 1 1 0;
  min-width: 0;
  width: auto;
}
.insur__request--pc .insur__forms--date .care__date--box {
  position: relative;
  display: block;
}
.insur__request--pc .insur__forms--date .care__time {
  -webkit-appearance: none;
  appearance: none;
  padding: 0 48px 0 6px;
  background-image: url("../image/ver2/pc/insur-forms-select.svg");
  background-repeat: no-repeat;
  background-position: right 24px center;
  background-size: 14px;
  color: #999999;
  font-weight: 400;
  cursor: pointer;
}
.insur__request--pc .insur__forms--date .care__time .is--empty {
  border-color: #999999;
  color: #999999;
  font-weight: 400;
}
.insur__request--pc .insur__forms--date .care__time:disabled {
  border-color: #ddd;
  color: #ddd;
  background-image: url("../image/ver2/pc/insur-forms-select-gray.svg");
  background-repeat: no-repeat;
  background-position: right 24px center;
  background-size: 14px;
  cursor: default;
}
.insur__request--pc .insur__forms--date .care__date {
  width: 100%;
  padding-right: 45px;
  background-image: url("../image/ver2/pc/insur-calendar.svg");
  background-color: #ffffff;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: right 20px center;
  cursor: pointer;
}
.insur__request--pc .insur__forms--date .care__date:disabled {
  border-color: #dddddd;
  background-image: url("../image/ver2/pc/insur-calendar-gray.svg");
}
.insur__request--pc .insur__forms--date .care__date:disabled::placeholder {
  color: #dddddd;
  font-weight: 400;
}
.insur__request--pc .insur__forms--date input[type=date] {
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  width: calc(50% - 7px);
  padding-right: 45px;
  background-image: url("../image/ver2/pc/insur-calendar.svg");
  background-color: #ffffff;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: right 20px center;
}
.insur__request--pc .insur__forms--date input[type=date]::-webkit-calendar-picker-indicator {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  color: transparent;
  cursor: pointer;
}
.insur__request--pc .insur__forms--date .cost--btn-add {
  flex-shrink: 0;
  flex-grow: 0;
}
.insur__request--pc .insur__forms--date .cost--btn-add {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  background-image: url("../image/ver2/pc/insur-cost-add.svg");
  background-color: #e94190;
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
  font-size: 0;
}
.insur__request--pc .insur__forms--date .cost--btn-del {
  display: flex;
}
.insur__request--pc .insur__forms--date .cost--btn-del {
  flex-direction: row;
}
.insur__request--pc .insur__forms--date .cost--btn-del {
  justify-content: center;
}
.insur__request--pc .insur__forms--date .cost--btn-del {
  align-items: center;
}
.insur__request--pc .insur__forms--date .cost--btn-del {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  border: 1px solid #999999;
  background-color: #ffffff;
  color: #303030;
  font-size: 30px;
  line-height: 1;
}
.insur__request--pc .insur__forms--select {
  position: relative;
  width: 100%;
}
.insur__request--pc .insur__forms--select.is--active .select__list {
  display: block;
}
.insur__request--pc .insur__forms--select.is--active.is--arrow::after {
  transform: translateY(-50%) rotate(180deg);
}
.insur__request--pc .insur__forms--select.is--arrow::after {
  display: block;
  content: "";
}
.insur__request--pc .insur__forms--select.is--arrow::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__forms--select.is--arrow::after {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__forms--select.is--arrow::after {
  position: absolute;
  width: 14px;
  height: 14px;
  top: 50%;
  right: 24px;
  background-image: url("../image/ver2/pc/insur-forms-select.svg");
  transform: translateY(-50%);
}
.insur__request--pc .insur__forms--select .select__input {
  width: 100%;
  height: 60px;
  padding: 16px 20px;
  border: 1px solid #999999;
  border-radius: 5px;
  background-color: #ffffff;
  color: #303030;
  font-weight: 500;
  font-size: 18px;
}
.insur__request--pc .insur__forms--select .select__input::placeholder {
  color: #999999;
  font-weight: 400;
  font-size: 18px;
}
.insur__request--pc .insur__forms--select .select__list {
  display: none;
  position: absolute;
  overflow-y: auto;
  width: 100%;
  max-height: 302px;
  left: 0;
  top: calc(100% + 11px);
  border: 1px solid #999999;
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  z-index: 10;
}
.insur__request--pc .insur__forms--select .select__item {
  display: flex;
}
.insur__request--pc .insur__forms--select .select__item {
  flex-direction: row;
}
.insur__request--pc .insur__forms--select .select__item {
  align-items: center;
}
.insur__request--pc .insur__forms--select .select__item {
  height: 60px;
  padding: 16px 20px;
  border-bottom: 1px solid #999999;
  color: #303030;
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
}
.insur__request--pc .insur__forms--select .select__item:last-child {
  border-bottom: 0;
}
.insur__request--pc .insur__forms--select .select__item:hover {
  background-color: #f9f9f9;
}
.insur__request--pc .insur__forms--select .select__item .highlight {
  color: #e94190;
  font-weight: 700;
}
.insur__request--pc .insur__forms--check {
  display: flex;
}
.insur__request--pc .insur__forms--check {
  flex-direction: row;
}
.insur__request--pc .insur__forms--check {
  align-items: center;
}
.insur__request--pc .insur__forms--check {
  gap: 19px;
}
.insur__request--pc .insur__forms--check .check__input {
  position: absolute;
}
.insur__request--pc .insur__forms--check .check__input--icon {
  display: block;
  content: "";
}
.insur__request--pc .insur__forms--check .check__input--icon {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-color: #ffffff;
}
.insur__request--pc .insur__forms--check .check__input:checked + .check__input--icon {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc .insur__forms--check .check__input:checked + .check__input--icon {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.insur__request--pc .insur__forms--check .check__input:checked + .check__input--icon {
  border-color: #e94190;
  background-color: #e94190;
  background-image: url("../image/ver2/pc/insur-forms-check.svg");
}
.insur__request--pc .insur__forms--check .check__input--text {
  color: #303030;
  font-weight: 500;
  font-size: 18px;
}
.insur__request--pc .insur__forms--check .check__input--text span {
  color: #e94190;
}
.insur__request--pc .insur__forms--agree {
  display: flex;
}
.insur__request--pc .insur__forms--agree {
  flex-direction: column;
}
.insur__request--pc .insur__forms--agree {
  gap: 20px;
  margin-top: 57px;
  padding-top: 57px;
  border-top: 2px solid #303030;
}
.insur__request--pc .insur__forms--agree .agree__flex {
  display: flex;
}
.insur__request--pc .insur__forms--agree .agree__flex {
  flex-direction: row;
}
.insur__request--pc .insur__forms--agree .agree__flex {
  justify-content: space-between;
}
.insur__request--pc .insur__forms--agree .agree__flex {
  gap: 10px;
}
.insur__request--pc .insur__forms--agree .agree__text {
  color: #e94190;
  font-weight: 500;
  font-size: 18px;
  text-decoration: underline;
  text-underline-offset: 3px;
}
.insur__request--pc .insur__forms--btn {
  width: 100%;
  height: 70px;
  max-width: none;
  margin-top: 57px;
  border-radius: 15px;
  background-color: #e94190;
  color: #ffffff;
  font-weight: 700;
  font-size: 22px;
  box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.15) inset, 0px 4px 4px 0px rgba(255, 255, 255, 0.2) inset;
}
.insur__request--pc .insur__forms--btn:disabled {
  background-color: #c7c7c7;
  box-shadow: none;
}
.insur__request--pc .insur__forms--btn.is--off {
  background-color: #C7C7C7;
  box-shadow: none;
}
.insur__request--pc .insur__calendar {
  position: absolute;
  top: calc(100% + 8px);
  left: 0;
  width: 360px;
  padding: 20px;
  border: 1px solid #999999;
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  z-index: 20;
}
.insur__request--pc .insur__calendar--head {
  display: flex;
}
.insur__request--pc .insur__calendar--head {
  flex-direction: row;
}
.insur__request--pc .insur__calendar--head {
  justify-content: space-between;
}
.insur__request--pc .insur__calendar--head {
  align-items: center;
}
.insur__request--pc .insur__calendar--head {
  margin-bottom: 15px;
}
.insur__request--pc .insur__calendar--head .month {
  margin-bottom: -4px;
  color: #111111;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
}
.insur__request--pc .insur__calendar--head button {
  width: 30px;
  height: 30px;
  color: #333333;
  font-size: 30px;
  line-height: 1;
  background-color: transparent;
  cursor: pointer;
}
.insur__request--pc .insur__calendar--week, .insur__request--pc .insur__calendar--days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
}
.insur__request--pc .insur__calendar--week span {
  display: flex;
}
.insur__request--pc .insur__calendar--week span {
  flex-direction: row;
}
.insur__request--pc .insur__calendar--week span {
  justify-content: center;
}
.insur__request--pc .insur__calendar--week span {
  align-items: center;
}
.insur__request--pc .insur__calendar--week span {
  height: 30px;
  color: #999999;
  font-weight: 500;
  font-size: 12px;
}
.insur__request--pc .insur__calendar--week.is--sun {
  color: #ff5252;
}
.insur__request--pc .insur__calendar--week.is--sat {
  color: #2d7ff9;
}
.insur__request--pc .insur__calendar--days button {
  display: flex;
}
.insur__request--pc .insur__calendar--days button {
  flex-direction: row;
}
.insur__request--pc .insur__calendar--days button {
  justify-content: center;
}
.insur__request--pc .insur__calendar--days button {
  align-items: center;
}
.insur__request--pc .insur__calendar--days button {
  height: 36px;
  color: #303030;
  font-weight: 500;
  font-size: 13px;
  background-color: transparent;
  cursor: pointer;
}
.insur__request--pc .insur__calendar--days button span {
  display: flex;
}
.insur__request--pc .insur__calendar--days button span {
  flex-direction: row;
}
.insur__request--pc .insur__calendar--days button span {
  justify-content: center;
}
.insur__request--pc .insur__calendar--days button span {
  align-items: center;
}
.insur__request--pc .insur__calendar--days button span {
  width: 28px;
  height: 28px;
  border-radius: 28px;
}
.insur__request--pc .insur__calendar--days button.is--sun span {
  color: #FF5252;
}
.insur__request--pc .insur__calendar--days button.is--sat span {
  color: #136BD0;
}
.insur__request--pc .insur__calendar--days button.is--disabled span, .insur__request--pc .insur__calendar--days button.is--disabled.is--sat span, .insur__request--pc .insur__calendar--days button.is--disabled.is--sun span {
  color: #dddddd;
}
.insur__request--pc .insur__calendar--days button.is--other span {
  color: #dddddd;
  cursor: default;
}
.insur__request--pc .insur__calendar--days button.is--selected span {
  background-color: #f0c8de;
}
.insur__request--pc.is--care, .insur__request--pc.is--forms {
  padding: 0;
  background-image: none;
}
.insur__request--pc.is--care .insur__title, .insur__request--pc.is--forms .insur__title {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.insur__request--pc.is--care .insur__title, .insur__request--pc.is--forms .insur__title {
  height: 576px;
  padding: 184px 0 0;
  border-radius: 0 0 100px 100px;
  background-image: url("../image/ver2/pc/insur-request-title.png");
  background-position: top center;
}
.insur__request--pc.is--care .insur__title .title, .insur__request--pc.is--forms .insur__title .title {
  padding-top: 0;
}
.insur__request--pc.is--forms {
  background-color: #fdfcf5;
}

.popup-ready--pc {
  background-color: transparent;
}
.popup-ready--pc .popup--box {
  width: 50.1%;
  height: 506px;
  max-width: 962px;
  border-radius: 15px;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
  aspect-ratio: auto;
}
.popup-ready--pc .popup__contents {
  display: flex;
}
.popup-ready--pc .popup__contents {
  flex-direction: column;
}
.popup-ready--pc .popup__contents {
  justify-content: center;
}
.popup-ready--pc .popup__contents {
  align-items: center;
}
.popup-ready--pc .popup__contents {
  gap: 15px;
  padding: 0;
}
.popup-ready--pc .popup__contents .title {
  display: flex;
}
.popup-ready--pc .popup__contents .title {
  flex-direction: column;
}
.popup-ready--pc .popup__contents .title {
  justify-content: center;
}
.popup-ready--pc .popup__contents .title {
  align-items: center;
}
.popup-ready--pc .popup__contents .title {
  gap: 26px;
  color: #303030;
  font-weight: 700;
  font-size: 40px;
}
.popup-ready--pc .popup__contents .title::before {
  display: block;
  content: "";
}
.popup-ready--pc .popup__contents .title::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.popup-ready--pc .popup__contents .title::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.popup-ready--pc .popup__contents .title::before {
  width: 64px;
  height: 64px;
  border-radius: 64px;
  background-image: url("../image/ver2/pc/popup-ready.png");
}
.popup-ready--pc .popup__contents .text {
  color: #666;
  font-weight: 500;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
}
.popup-ready--pc .popup__close {
  width: 30px;
  height: 30px;
  top: 45px;
  right: 45px;
  background-image: url("../image/ver2/popup-close.svg");
}
.popup-ready--pc.is--confirm .popup--box {
  height: 332px;
}
.popup-ready--pc.is--confirm .popup__contents {
  gap: 37px;
}
.popup-ready--pc.is--confirm .popup__submit {
  display: flex;
}
.popup-ready--pc.is--confirm .popup__submit {
  flex-direction: row;
}
.popup-ready--pc.is--confirm .popup__submit {
  justify-content: center;
}
.popup-ready--pc.is--confirm .popup__submit {
  align-items: center;
}
.popup-ready--pc.is--confirm .popup__submit {
  width: 250px;
  height: 70px;
  border-radius: 15px;
  background-color: #E94190;
  box-shadow: 0px 4px 4px 0px rgba(255, 255, 255, 0.2) inset;
  box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.15) inset;
  color: #ffffff;
  font-weight: 700;
  font-size: 22px;
}
.popup-ready--pc.is--confirm .text {
  margin-top: 55px;
  line-height: 40px;
}
.popup-ready--pc.is--confirm .text span {
  display: block;
  color: #666;
  font-weight: 500;
  font-size: 24px;
  line-height: 40px;
}